body
{
    background-color:#a5a5a5;
    font-family:Arial;
    font-size:13px;
    margin:0px;
    font-size:12px;
}

td
{
    vertical-align:top;
    text-align:left;
}
.tblMain
{
    width:980px;
    border:solid 1px #000000;
    
    }
    
    .tdTF
    {
        background-color:#0044b7;
        height:71px;
}

.tdTFAddress
{
    font-size:9px;
    padding:20px 20px 0px 0px;
    width:200px;
    
    }
.tdFooter
{
    background-color:#3369c5;
    height:30px;
    text-align:right;
    vertical-align:middle;
    font-size:9px;
    padding:0px 20px 0px 0px;
}

.tdContact
{
    background-color:#3369c5;
    height:30px;
    text-align:left;
    vertical-align:middle;
    font-size:9px;
    color:#000000;
    padding:0px 20px 0px 5px;
   
}


.tdBannerHolder
{
    height:160px;
    background-repeat:repeat-x;
    background-image:url("../images/banBg.jpg")
}

/*.tdBanner 
{
    height:120px;
    background-repeat:no-repeat;
    background-image:url("../images/ABA_001_Log_003_02a.jpg");
    color:White;
    font-size:14pt;
    font-weight:bold;
    color:#FFFFFF;
    padding:30px 0px 0px 650px;
    vertical-align:top;
}*/

.tdBanner
{

    height:92px;
    background-repeat:no-repeat;
    background-image:url("../images/newHeader.png");
    color:White;
    font-size:14pt;
    font-weight:bold;
    color:#FFFFFF;
    padding:30px 0px 0px 650px;
    vertical-align:top;
}




/* body Td's */
.tdBodyImage{background-color:#9b6608;padding:0px;background-image:url("../images/takeofflogo.jpg"); background-repeat:no-repeat; height:300px;}
.tdBodyBlue{background-color:#93A5C4;padding:5px;}
.tdBodyGray{background-color:#FFFFFF;padding:5px;}
.tdBodyLGray{background-color:#e5e5e5;padding:5px 10px 5px 20px;}
/* body Td's  END */

.LoginText
{
    font-size:12.5px;
    color:#082861;
    text-align:left;
    line-height:24px;
    font-weight:bold;
    padding:0px 20px 0px 20px;
    
    }
    
    /* left coulumn */
    
.leftcolumn{
  width:150px;
  padding-top:5px;
  padding-left:5px;
  float:left;
  }
.leftcolumn ul
{
list-style-type: none;
padding-left:0;
margin:0;
text-align: left;
width:100%;
padding-top:2px;
}
.leftcolumn ul li{
padding-top:6px;
padding-bottom:6px;
border-bottom:1px solid #E8D9BD;
margin:0;
}
.leftcolumn ul li a
{
text-align: left;
padding-left: 2px;
font-family:Arial;
font-size:13px; letter-spacing:1px;
text-decoration: none;
color: #FFFFFF;
font-weight:normal;
}
.leftcolumn ul li a:hover
{
color: #4E4739;
padding-left: 2px;
font-family:Arial;
font-size:12px; letter-spacing:1px;
text-decoration: none;
font-weight:bold;
}

.leftcolumn ul li a.active
{
color: #990000;
padding-left:2px;
font-weight:bold;
font-family:Arial;
font-size:12px;
}
    /* left menu END */ 
    
    /* LogOut */
 
 .tblLbls
{ font-weight:bold;}
    

 .link
{color:#CC0000;height:35px; line-height:35px; padding-right:26px;font-weight:bold;  font-family:"trebuchet MS"; font-size:12px; text-align:right;}

.link a
{color:#CC0000; text-decoration:underline}

.link a:hover
{color:#000000;text-decoration:none;}

   
.label
{color:#FFFFFF;height:35px; line-height:35px; padding-right:10px;font-weight:bold;  font-family:"trebuchet MS"; font-size:12px; text-align:right;}

.label a
{color:#FFFFFF; text-decoration:underline}

.label a:hover
{color:#000000;text-decoration:none;}

.heading_W
{height:35px; line-height:35px; padding-left:10px; font-weight:bold;text-transform:uppercase;
  color:#FFFFFF; font-family:"trebuchet MS"; font-size:13px; text-align:left; float:left;}

.currentdate
{height:35px; line-height:35px; padding-left:10px; text-transform:uppercase; font-weight:bold;
  color:#FFFFFF; font-family:"trebuchet MS"; font-size:10px; text-align:left; float:left;}

/* Logout */

/*GridView Style Begin*/
/*GridViewCSS Soft Grey Style*/
.GridViewStyle tbody tr
{
    font-family: Arial, Sans-Serif;
    table-layout: auto;
    border-collapse: collapse;
    border:#91a7b4 1px solid;
    width:100%; background-color:#ffffff;
}
/*Header and Pager styles*/
.HeaderStyle , .PagerStyle /*Common Styles*/
{
    /*  background-color:#339999; */
 background-image: url(/Images/YahooSprite.gif);
    background-position:top;
    background-repeat:repeat-x;
    background-color:#8e8e8e;
    
    
}

.EmptyRowStyle  span
{
	font-family: Arial, Sans-Serif;
    border:0;
    font-size:10pt;
    font-weight:bold;
    width:100%; 
    
    
    /*border-collapse: collapse;*/
    /*border:#91a7b4 1px solid;*/
    /*background-color:#8e8e8e;*/
}

.HeaderStyle th
{
    /*padding: 5px;*/
    font-size:9pt;
    /*color: #16387c;*/
    color: #ffffff;
    background-color:#8e8e8e;
}


.HeaderStyle a
{
    text-decoration:none;
    color:#16387c;
    display:block;
    text-align:left;
    font-weight:normal;
   
}


.Itemstyle td
{
	font-size:xx-small;
	background-color:Yellow;
	/*padding:5px 0px 5px 5px;*/
}




.Itemstyle span
{
	font-size:8pt;
	
	/*padding:5px 0px 5px 5px;*/
}

.Itemstyle a
{
    /*color:#16387c;*/
    
    
    text-decoration:none;
    font-size:8pt;
}

.PagerStyle table
{
    text-align:center;
    margin:auto;
}
.PagerStyle table td
{
    border:0px;
    padding:5px;
}
.PagerStyle td
{
    border-top: #91a7b4 1px solid;
}
.PagerStyle a
{
    /*color:#16387c;*/
    color:#c3ff54;
    
    text-decoration:none;
    padding:2px 10px 2px 10px;
    border-top:solid 1px #fff;
    border-right:solid 1px #91a7b4;
    border-bottom:solid 1px #91a7b4;
    border-left:solid 1px #fff;
    background-color:#95c240;
}

.PagerStyle a:hover
{
    /*color:#16387c;*/
    color:#95c240;
    
    text-decoration:none;
    padding:2px 10px 2px 10px;
    border-top:solid 1px #fff;
    border-right:solid 1px #91a7b4;
    border-bottom:solid 1px #91a7b4;
    border-left:solid 1px #fff;
    background-color:#c3ff54;
}

.PagerStyle span
{
    font-weight:normal;
    color:#16387c;
    text-decoration:none;
    padding:2px 10px 2px 10px;
}
/*RowStyles*/
.RowStyle td, .AltRowStyle td, .SelectedRowStyle td, .EditRowStyle td /*Common Styles*/
{
    padding: 5px;
    border-right: solid 1px #91a7b4;
}
.RowStyle td
{
    /*background-color: #f1f5f6;*/
    /*background-color: #669999;*/
    background-color:#ccffff;
  
}
.AltRowStyle td
{
background-color:#99CCCC;
    
	/*background-image: url(/Images/YahooSprite.gif);*/
    background-position:0 -80px;
    background-repeat:repeat-x;
   
}

.RowStyle td:hover, .AltRowStyle td:hover,.SelectedRowStyle td:hover

{
    cursor:hand;
    background-color: #fcb814;
	background-image: url(/Images/YahooSprite.gif);
    background-position:center;
    background-repeat:repeat-x;
    
   
}

.heading
{height:15px; line-height:25px; padding-left:0px; text-transform:uppercase; font-weight:bold; color:#000000; font-family:"trebuchet MS"; font-size:15px; text-align:left;}



    #wizHeader li .prevStep
{
    background-color: #669966;
}
#wizHeader li .prevStep:after
{
    border-left-color:#669966 !important;
}
#wizHeader li .currentStep
{
    background-color: #C36615;
}
#wizHeader li .currentStep:after
{
    border-left-color: #C36615 !important;
}
#wizHeader li .nextStep
{
    background-color:#C2C2C2;
}
#wizHeader li .nextStep:after
{
    border-left-color:#C2C2C2 !important;
}
#wizHeader
{
    list-style: none;
    overflow: hidden;
    font: 18px Helvetica, Arial, Sans-Serif;
    margin: 0px;
    padding: 0px;
}
#wizHeader li
{
    float: left;
}
#wizHeader li a
{
    color: white;
    text-decoration: none;
    padding: 10px 0 10px 55px;
    background: brown; /* fallback color */
    background: hsla(34,85%,35%,1);
    position: relative;
    display: block;
    float: left;
}
#wizHeader li a:after
{
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 50px solid transparent; /* Go big on the size, and let overflow hide */
    border-bottom: 50px solid transparent;
    border-left: 30px solid hsla(34,85%,35%,1);
    position: absolute;
    top: 50%;
    margin-top: -50px;
    left: 100%;
    z-index: 2;
}
#wizHeader li a:before
{
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-bottom: 50px solid transparent;
    border-left: 30px solid white;
    position: absolute;
    top: 50%;
    margin-top: -50px;
    margin-left: 1px;
    left: 100%;
    z-index: 1;
}        
#wizHeader li:first-child a
{
    padding-left: 10px;
}
#wizHeader li:last-child 
{
    padding-right: 50px;
}
#wizHeader li a:hover
{
    background: #FE9400;
}
#wizHeader li a:hover:after
{
    border-left-color: #FE9400 !important;
}        
.content
{
    height: 80px;
    text-align: center; /*background-color:#DCE4F9;*/
    font-size: 12px;
    color: #990000;
    font-weight: bold;
}
.acpHeaderText
{
    color: white;
   /* background-color: #719DDB;*/
    font-size: 12px;
    cursor: pointer;
    width: 600px;
    height: 18px;
    padding: 4px;
    text-decoration:none;
}
.cpBody
{
    background-color: #DCE4F9;
    font: normal 11px auto Verdana, Arial;
    border: 1px gray;               
    width:570px;
    padding: 4px;
    padding-top: 7px;
}

.accordion 
{  
  width: 600px;  
}
          
.accordionHeader 
{  
    border: 1px solid #2F4F4F;  
    color: white;  
    background-color: #719DDB;  
    font-family: Arial, Sans-Serif;  
    font-size: 12px;  
    font-weight: bold;  
    padding: 5px;  
    margin-top: 5px;  
    cursor: pointer; 
    text-align: left; 
    text-decoration:none;
}   
              
.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: #FFFFFF;
    background-color: #8e8e8e;
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}
          
.accordionContent
{
    background-color: #FFFFFF;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;    
} 
.imgdownArrow
{
    border-width: 0px;
    float: right; 
    margin-right: 20px;            
}
        
.inline style
{
    height:230px;
}     
   
/*        .ListControl input[type=checkbox], input[type=radio]
{
    display: none;
}*/
.chkbox input[type=checkbox] + label
{
    display: inline;
    text-align: right;
    vertical-align:top;
    color: #000;    
    font-weight: bold;
    
}
.ListControl input[type=checkbox] + label
{
    display: inline;
    float: right;
    color: #fff;
    cursor: pointer;
    text-indent: 2px;
    white-space: nowrap;
    font-weight:bold;
}
.item-text
{
   
    float: right;
    color: #fff;       
    font-weight:bold;
}
.btnNext input[type="button"] 
{
    text-align: right;
    background-color: #0099FF;
}
.btn
{   
    display: inline-block;
    margin-bottom: 0;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 0px 5px 2px 5px;
    font-size: 12px;
    border-radius: 4px;
    -webkit-user-select: none;
   
    color:#ffffff;
    height: 20px;
}
.btnWizardBackgrd
{
     background-color: #8e8e8e;
}
.btnGenBackgrd
{
     background-color: #93A5C4;
}
.btn a:hover
{
    color:Purple;
}
.imgSchoolSelected
{
   height:32px;
   width:130px;        
    background:url("../images/step1-1.jpg") no-repeat;    
}
.imgSchoolNotSelected
{
   height:32px;
   width:130px;       
    background:url("../images/step2-1.jpg") no-repeat;
}
.imgPartsSelected
{
   height:32px;
   width:130px;        
    background:url("../images/step1-1.jpg") no-repeat;
}
.imgPartsNotSelected
{
   height:32px;
   width:130px;       
    background:url("../images/step2-1.jpg") no-repeat;
}
.imgPreviewSelected
{
   height:32px;
   width:130px;    
    background:url("../images/step1-1.jpg") no-repeat;
}
.imgPreviewNotSelected
{
   height:32px;
   width:130px;       
    background:url("../images/step2-1.jpg") no-repeat;;
}
.imgReportGenSelected
{
   height:32px;
   width:130px;   
    background:url("../images/step1-1.jpg") no-repeat;
}
.imgReportGenNotSelected
{
   height:32px;
   width:130px;       
    background:url("../images/step2-1.jpg") no-repeat;
}

.GridView
{
	font-size: 11px;
	width: 100%;
	border: none 0px #000000;
	background-color: #ffffff;
}

.GridViewHeaderStyle
{
	height: 27px;
	color: #ffffff;
    background-color:#8e8e8e;
	
}
.GridViewRowStyle
{
	height: 25px;	
	border: solid 1px #91a7b4;	
}

.GridViewItemStyle
{
	text-align: left;
	padding: 0px 10px 0px 10px;
	border: solid 1px #91a7b4;
	vertical-align: middle;
}

.GridViewHeaderStyleTD
{
    padding: 0px 10px 0px 10px; /*border-left: solid 1px #91a7b4;
	border-right: solid 1px #91a7b4;
	border-bottom: none 0px #91a7b4;
	border-top: none 0px #91a7b4;*/
    border-right: solid 1px #91a7b4;
    text-align: left;
    color: #ffffff;
    border-right-color: #88A0AE;
}

.GridViewHeaderStyleTD a
{
	color: #ffffff;
	text-decoration: none;
}

.GridViewHeaderStyleTD a:hover
{
	color: #000000;
	text-decoration: underline;
}

.GridViewFooterStyle TD
{
	border: solid 1px #f4f4f4;
}
.GridViewAlternatingRowStyle
{
    height: 25px; /*background-color:#FFFFFF;*/
    background-color: #FFFFFF;
    border-right: solid 1px #91a7b4;
}

.GridViewCustomRpt
{
	font-size: 12px;
	width: 100%;	
	border: none 0px #000000;
	background-color: #ffffff;
}

.GridViewCustomRptHeaderStyle
{
	height: 30px;
	color: #ffffff;
    background-color:#93A5C4;
    font-size:12px;
    height: 30px;
	
}
.GridViewCustomRptRowStyle
{
	height: 30px;
	font-size:12px;
	border: 1px solid #CCCCCC;
	
}

.GridViewCustomRptItemStyle
{
	text-align: left;
	padding: 0px 10px 0px 10px;
	border: solid 1px #f4f4f4;
	vertical-align: middle;	
}

.GridViewCustomRptHeaderStyleTD
{
	padding: 0px 10px 0px 10px;
	border-left: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
	border-bottom: none 0px #CCCCCC;
	border-top: none 0px #f4f4f4;
	text-align: left;
	color: #ffffff;
	background-color:#93A5C4;
	height: 30px;	
}

.GridViewCustomRptHeaderStyleTD a
{
	color: #ffffff;
	text-decoration: none;
}

.GridViewCustomRptHeaderStyleTD a:hover
{
	color: #000000;
	text-decoration: underline;
}
.GridViewCustomRptAlternatingRowStyle
{    
    background-color: #DCDCDC;
    font-size: 12px;
    height:30px;
}

